Bug 1605809 - python-oslo-cache: FTBFS in Fedora rawhide
Summary: python-oslo-cache: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-oslo-cache
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chandan Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:05 UTC by Mohan Boddu
Modified: 2018-08-21 08:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-21 08:48:10 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-20 17:05 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:05 UTC, Mohan Boddu
no flags Details
state.log (663 bytes, text/plain)
2018-07-20 17:05 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:05:39 UTC
python-oslo-cache failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28223280


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-oslo-cache at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-oslo-cache will be orphaned. Before branching of Fedora 30,
python-oslo-cache will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:05:47 UTC
Created attachment 1466534 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 17:05:50 UTC
Created attachment 1466535 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:05:54 UTC
Created attachment 1466536 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:10:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Igor Gnatenko 2018-08-21 08:48:10 UTC
There has been at least one successfull build after mass rebuild.

python-oslo-cache-1.28.0-1.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1137555


Note You need to log in before you can comment on or make changes to this bug.